body {
	color: #212529;
	background-color: #eaeaea;
}
.centre{
	background-color: #fff;
}

h1{
	/*color: #d6804b;*/
	/*color: #0267a1;*/
	/*color: #aa1111;*/
	color:#ff7d35;
font-weight: bold;
text-transform: uppercase;x
}

h2{
	/*color: #aa1111;*/
	/*color:#ff7d35;*/
	color: #0086bc
}

h3{
/*color: #669b4c;*/
 color:#a2d92f;
}

.bleu1{
	/*83-36-13-0*/
	color: #0086bc;
}
.bleu2{
	/*68-1-0-0*/
	color: #00bff8;
}

.orange{
	/*0-60-75-0*/
	color:#ff7d35;
}

.vert1{
	 /* 36-0-89-0 */
	 color:#a2d92f;
	 }
.vert2 {
	/*19-0-50-0*/
	color: #cde992;
	}
a {
  /*color: #454d5d;*/
  color: #0086bc;
  text-decoration: underline;
}
a:hover {
  color: #0056b3;
  text-decoration: underline;
}
a:focus,
a:hover,
a:active {
  /*color: #212529;*/
  color: #0086bc;
  text-decoration: underline;
}



a h2{
	  text-decoration: none;
	
}
h2 a{
	  text-decoration: none;
	  color: #aa1111;
	
}

.on{color: #aa1111;
	text-transform: uppercase;
}
.navbar-nav .nav-link .on{
    color: #aa1111;
}
.dropdown-menu{
background-color: #2d2d2d;
color: #fff;
}
.dropdown-item{
	color: #fff;
	background-color: #2d2d2d;
	
}
a.dropdown-item{
	 text-decoration: none;
	 font-size: 1.4rem;
	 }
	
.external{
	color: #aa1111;
	} 
a.external{
	/*color: #B3D4FC;*/
	color: #aa1111;
	font-weight: bold;
	text-decoration: underline;
}

a:focus.external,
a:hover.external,
a:active .external{
	color: #212529;	text-decoration: underline;
}
.asuivre {
  /*background-color: #aa1111;*/
   background-color: #ff7d35;
 
  }